// Variables

// Colors
$blue: #1a18f7;
$grey: #737373;
$grey-light: #dddddd;
$grey-lightest: #a3a3a3;
$black-lighter: #272727;
$black: #0e0e0e;
$white: #fff;
$alert: #ff2929;

// Fonts
$font-heading: 'Teko Regular', Helvetica, Arial;
$font-text: Helvetica, Arial;

$font-bold: 700;

// Font-size
$font-xxl: 3.75rem; //60px
$font-xl: 1.875rem; // 30px
$font-m: 2rem; // 32px
$font-24: 1.5rem; // 24px
$font-s: 1.125rem; // 18px
$font-base: 1rem; // 16px

// Spacing
$spacing-base: 8px;
$spacing-s: $spacing-base * 2; // 16px
$spacing-m: 20px;
$spacing-l: 30px;
$spacing-xl: 50px;
$spacing-xxl: 80px;

// Borders
$border-default: 1px solid $grey-light;

// Media queries
$mq-mob-s: 480px;
$mq-mob-l: 640px;
$mq-tab-s: 768px;
$mq-tab-l: 820px;
$mq-desk-s: 960px;
$mq-desk-m: 1200px;
$mq-desk-l: 1440px;
